.single-counter {
    width: 170px;
    background: url(https://maxsilvercoaching.com/masko/images/single-counter-bg.png) no-repeat center center / cover;
    height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.single-counter .counter {
    font-size: 48px;
    font-weight: 600;
    color: #FFFFFF;
}

.single-counter p {
    color: #ffd35a;
    font-size: 15px;
    font-family: 'Karla', sans-serif;
}